.header-content {
  font-family: 'Gilroy-SemiBold', sans-serif;
  font-weight: 400;
  color: $main-color;

  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  &--decor {
    text-transform: uppercase;
  }
  @media (min-width: 768px) {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.header-content__top {
  display: flex;
  justify-content: space-between;
  text-align: center;
  font-size: 25px;
  margin-bottom: 30px;
}
.header-content__logo {
  display: flex;
  align-items: center;
  gap: 10px;
  color: inherit;
}

.header-content__link-menu {
  color: inherit;
  font-size: 25px;
}
.header-content__text {
  display: none;
  color: $color-black;
  font-family: 'Gilroy-Bold', sans-serif;
  font-size: 35px;
  font-weight: 800;
  letter-spacing: -0.7px;
  @media (min-width: 768px) {
    display: block;
  }
}
.header-content__subtext {
  font-family: 'Gilroy-Medium', sans-serif;
  font-weight: 400;
  letter-spacing: -0.7px;
}

.header-content__bottom {
  text-align: center;

  font-size: clamp(36px, 11.3vw, 57px);
  @media (min-width: 768px) {
    font-size: clamp(36px, 11.3vw, 120px);
  }
  @media (min-width: 1200px) {
    font-size: clamp(36px, 11.3vw, 150px);
  }
}
.header-content__title {
  font-size: inherit;
}
.header-content__subtitle {
  font-family: 'Gilroy-Light', sans-serif;
  font-weight: 300;
  font-size: inherit;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;

  &::after {
    content: '';
    width: 30px;
    height: 45px;
    background-image: url(../images/header-arrow.svg);
    background-repeat: no-repeat;
    background-size: cover;
  }
}
